Subject: PLEASE ASSISTANCE PROPOSAL.

From: drestradaluisa <[email-masked]>
Date: 16 Nov 2004 17:39:41 -0000

Dear Friend, 

This is a proposal in context but actually an appeal soliciting for your unreserved assistance in consummating an urgent transaction requiring maximum confidence. Though this approach appears desperate,difficulties encountered in efforts to establish a business abroad necessitate this search for someone to assist me in securing and investing the sum of USD18,000,000 (eighteen million dollars) deposited in my name with a security company. 

By way of summarized profile of myself,I am Senator Luisa Pimentel Estrada,a 74years old lady and the first wife of Joseph Ejercito Estrada(former head of state and President of Philippines) who is presently held in detention in a hospital outside manilla,Philippines.This money was kept with a Security Company  and I have all document with me as of when it was deposited in a Security Vault for safe keeping. 

However,the current administration of Gloria Arroyo(The President of Philippines) is seeking the death of my husband.In pursuit of this vendetta,the present Government have resolved to freeze all known assets of Joseph Ejercito Estrada including properties at home and abroad and are presently embarking on to seize the various bank accounts of my Husband in Switzerland,UK and Australia. In fact, the attack on our family (The Estrada's) is so devastated to an extent of seizing our travelling passport,family accounts,trying some members of our family in court for offences allegedly committed by my Husband and even restrict us from seeing my husband. 

You can find alittle more about our predicament on this webpages; 

http://latelinenews.com/ps/english/29432.shtml 
http://www.time.com/time/asia/magazine/2001/0129/cover1.html 

From past experiences, many people I had regarded as close friends has capitalize on my family's travail to run away with my money. In order to avert this negative development, I in conjunction with my son now seek your permission to allow my attorney do a CHANGE OF OWNERSHIP/REASSIGNMENT OF CREDIT of stated funds from the deposit company to your name, so that the funds (US$18million) would be released to you as the new owner (on behalf of me and my family). 

We are not ready to comply to this as most of the family assets and bank accounts abroad have been Frozen by the Arroyo regime. In view of this grevious threat to our Economic and personal survival, our family trustee have secretly protected the deposit, you are to assits us to lay claims of the consignment with the aid of all legal documents that will be forwarded to you as time goes on. 

In the meantime,there is a travelling embargo on the family members and our local accounts are seized as well as our telephone lines have been bugged.For this reason,telephone conversation will not be an ideal means of communication because our calls will be recorded.We are currently being catered for by the Government of Philippines in other to monitor and control our financial activities.we cannot be held responsible for the sins of my Husband. In view of this plight, I expect you to be trustworthy and kind enough to respond to this distressed call to save our family from a hopeless future.And if you agree to help, we shall discuss the disbursement ratio in our next correspondence after we have been acquainted. 

To summarise this traumatic story,I have decided to offer 10% of the above sum to anyone who assists us to secure this funds overseas or 20% share for possible help on investing in any reliable venture. 

Once I receive this information, my son will prepare the necessary documents that will put you in place as the new owner of the funds. The money will then be released to your custody by the Deposit Company. 

No doubt this proposal will make you apprehensive,please I employ you to observe utmost confidentiality and rest assured that this transaction would be most profitable for both of us 

Please note that email correspondence for now will be safer due to the fact that all our phone lines have been bugged. 

Please reply me through :  ([email-masked])

Awaiting your swift response. 

Sincerely yours, 

Dr.L.P.Estrada 

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://www.freechat.gr